Problema al actualizar ArchLinux (solucionado)

Foros

Buenas actualizando ArchLinux con el siguiente comando: pacman -Syu me da el siguiente error.

community                  4,4 MiB  9,33K/s 08:04 [######################] 100%
 multilib está actualizado
 archlinuxfr está actualizado
 blackarch                  2,1 MiB  8,82K/s 04:03 [######################] 100%
:: Iniciando actualización completa del sistema...
:: ¿Remplazar compositeproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar damageproto con extra/xorgproto?  [S/n] n
advertencia: dee: la versión instalada (1.2.7-11) es más nueva que community (1.2.7-2)
:: ¿Remplazar dmxproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar fixesproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar fontsproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar inputproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar kbproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar pkg-config con testing/pkgconf?  [S/n] n
:: ¿Remplazar randrproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar recordproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar renderproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar scrnsaverproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar videoproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar xextproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar xf86dgaproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar xf86vidmodeproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar xineramaproto con extra/xorgproto?  [S/n] n
:: ¿Remplazar xproto con extra/xorgproto?  [S/n] n
resolviendo dependencias...
buscando conflictos entre paquetes...
error: no se pudo preparar la operación (no se pudieron satisfacer las dependencias)
:: ffmpeg2.8: instalando «x265» (2.8-1) se rompe la dependencia con «libx265.so=151-64»

Nota: ya intente tratando de remplazar todo con Si, dando el mismo error.

Acerca del autor

Pentesting. Estudiante de ingeniería en sistemas y mantenimiento de sistemas informáticos. UNA